Bug 2193436 - CVE-2023-27785 tcpreplay: net-analyzer/tcpreplay: multiple vulnerabilities [fedora-all]
Summary: CVE-2023-27785 tcpreplay: net-analyzer/tcpreplay: multiple vulnerabilities [f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tcpreplay
Version: 38
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Bojan Smojver
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2023-27785
TreeView+ depends on / blocked
 
Reported: 2023-05-05 16:15 UTC by Zack Miele
Modified: 2023-05-15 02:16 UTC (History)
1 user (show)

Fixed In Version: tcpreplay-4.4.3-3.fc38 tcpreplay-4.4.3-3.fc36 tcpreplay-4.4.3-3.fc37 tcpreplay-4.4.3-3.el9 tcpreplay-4.4.3-3.el7 tcpreplay-4.4.3-3.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-15 01:25:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Zack Miele 2023-05-05 16:15:40 UTC
More information about this security flaw is available in the following bug:

http://bugzilla.redhat.com/show_bug.cgi?id=2193435

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 Zack Miele 2023-05-05 16:15:42 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=low

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2193435,2193436

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2023-05-06 05:05:45 UTC
FEDORA-EPEL-2023-bae2b12757 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-bae2b12757

Comment 3 Fedora Update System 2023-05-06 05:06:22 UTC
FEDORA-2023-96ffd40fd4 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-96ffd40fd4

Comment 4 Fedora Update System 2023-05-06 05:06:56 UTC
FEDORA-EPEL-2023-7f7029b90d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-7f7029b90d

Comment 5 Fedora Update System 2023-05-06 05:07:28 UTC
FEDORA-2023-37bdea9241 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-37bdea9241

Comment 6 Fedora Update System 2023-05-06 05:08:01 UTC
FEDORA-2023-7ffeed7339 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7ffeed7339

Comment 7 Fedora Update System 2023-05-06 05:08:32 UTC
FEDORA-EPEL-2023-6463a51c68 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6463a51c68

Comment 8 Fedora Update System 2023-05-07 01:32:03 UTC
FEDORA-EPEL-2023-bae2b12757 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-bae2b12757

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-05-07 01:32:21 UTC
FEDORA-2023-96ffd40fd4 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-96ffd40fd4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-96ffd40fd4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-05-07 01:39:52 UTC
FEDORA-EPEL-2023-7f7029b90d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-7f7029b90d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-05-07 01:41:47 UTC
FEDORA-2023-37bdea9241 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-37bdea9241`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-37bdea9241

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-05-07 01:46:17 UTC
FEDORA-EPEL-2023-6463a51c68 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6463a51c68

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-05-07 02:37:25 UTC
FEDORA-2023-7ffeed7339 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7ffeed7339`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7ffeed7339

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-05-15 01:25:51 UTC
FEDORA-2023-37bdea9241 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-05-15 01:43:17 UTC
FEDORA-2023-7ffeed7339 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-05-15 01:47:15 UTC
FEDORA-2023-96ffd40fd4 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-05-15 01:52:19 UTC
FEDORA-EPEL-2023-bae2b12757 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2023-05-15 02:12:14 UTC
FEDORA-EPEL-2023-7f7029b90d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2023-05-15 02:16:59 UTC
FEDORA-EPEL-2023-6463a51c68 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.